Bug 6269 - Make vanity a separate package
: Make vanity a separate package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/totem)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-16 23:27 by
Modified: 2008-04-20 02:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-16 23:27:07
vanity хорошо бы выделить в отдельный пакет, чтобы оно хотя бы не болталось в
меню у тех, кому нужен только проигрыватель.
------- Comment #1 From 2005-09-19 09:55:31 -------
Reassign to the new maintainer.
------- Comment #2 From 2005-09-19 09:55:54 -------
Vanity is not built for now.
------- Comment #3 From 2006-01-08 12:53:24 -------
time to close it ?
------- Comment #4 From 2006-01-08 13:09:21 -------
Reopen to change resolution.
Vanity собирается в отдельный пакет.
------- Comment #5 From 2006-01-08 13:10:06 -------
Fixed since 1.2.0-alt2